import {Toilette} from "./toilette";

export class Superette {
id: number;
camera: number;
emoney: number;
freemoney: number;
moneygram: number;
nom: string;
orangemoney: number;
proximo: number;
rapido: number;
ria: number;
superette: number;
toilette: number;
vigile: number;
wari: number;
wave: number;
westerunion: number;
wizall: number;
woyofal: number;
  yup: number;
  postemoney: number;
statut: number;
  gab: number;
  seneau: number;
  canal: number;
  orange: number;
  sonatel: number;
  fastfood: number;
  cafeteria: number;
  boulangerie: number;
  patisserie: number;
  restaurant: number;
  senelec: number;
  nomrestaurant: string;
  nomfastfood: string;
  wcfu: number;
  wcf: number;
  wch: number;
  espacebebe: any;
  cash: number;
  carte: number;
  kalpe: number;
  ctotal: number;
  celton: number;
  cmoney: any;
  pmoney: any;
  tmoney: any;
}
